    
.ui-datepicker { font-size: 75% }
    
li.timereq {
    display: none;
}
    
form {
    margin: 10px 0 30px 0;
}

form span.note {
    color: #79bd8f;
    margin-left: 10px;
}

form label.error {
    color: #f44336;
    margin-left: 10px;
}

form input.error {
    color: #f44336;
    border: 1px solid #f44336;
}

form textarea {
    font-family: "Trebuchet MS",Verdana,Arial,Sans-Serif;
    font-size: 13px;
}

form fieldset {
    margin: 0;
    border: 1px solid #c3c1b2;
    padding: 10px 5px 5px 5px;
    background-color: #e8e6da;
}

form h2 {
	color: #444;
	font-family: "Trebuchet MS",Verdana,Arial,Sans-Serif;
}

form label.ml {
    float: left;
    max-width: 210px;
    width: 100%;
	line-height: 50px;
}

form label.ml.extraitem {
	line-height: 25px;
}

#maindetails label.ml {
    width: 100%;
    max-width: 210px;
}

.package {
    width: 100%;
	max-width: 75px;
}

.addButton {
	float: right;
	margin-right: 3px;
}

form ol {
    margin: 10px 0;
    padding: 0;
    list-style-type: none;
}

form ol li {
    border-bottom: 1px solid #c3c1b2;
    padding: 5px 0;
    clear: both;
}
    
form ol li:last-child {
    border-bottom: none;
}

form ol li.cart {
    border-bottom: none;
    background-color: #fff;
}

form ol li.cart ul {
    margin: 0 5px;
    padding: 0;
    list-style-type: none;
    display: inline-block;
 }
    
form ol li.cart ul li {
    font-family: Arial, Sans-serif;
    font-size: 11px;
    text-indent: 0;
}
    
form ol li.extras {
    border-bottom: none;
    font-weight: bold;
    background-color: #9b9988;
    text-align: center;
}

form ol li.extras li {
	padding: 5px !important;
}

form ol li.extras span {
    clear: both;
    display: block;
    font-size: 13px;
    padding: 4px;
}
    
form ol li.extras ul {
    display: none;
    list-style-type: none;
    margin: 6px 0 0 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
    clear: both;
}

form ol li.extras ul li {
    background-color: #fff;
    padding: 4px 0;
    font-family: Arial, Sans-serif;
    font-size: 11px;
    text-indent: 0;
}
    
form ol li.extras ul.Sweet {
    display: block;
}

form a.toggler {
    margin-right:1px;
    margin-bottom:6px;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, Sans-serif;
    text-decoration: none;
    background-color: #79bd8f;
    padding: 2px 3px;
    color: #fff !important;
    display: inline-block;
    border-radius: 2px;
}

form a.toggler:hover {
    background-color: #efa27d !important;
    color: #fff !important;
}
    
form a.toggler_on {
    background-color: #efa27d !important;
    color: #fff !important;
}

form ol li label.extra {
	max-width: 165px !important;
	width: auto;
    margin: 0 5px;
	line-height: 1.5em;
}
    
form ol li label.extraitem {
	max-width: 165px !important;
	width: auto;
    margin-right: 5px;
}
    
/*
LAYOUT
*/
.clear {
    clear: both;
}

#breakfast, #allday, #morning_tea, #lunch {
    width: 100%;
    float: left;
}





/* ----------------------------------------- */
/* Amiko Studio Modifications | 20170130 */
/* ----------------------------------------- */
@media print {
	/* style sheet for print goes here */
	body {
		background-color: #fff;
	}
	p {
		font-family:Arial, Helvetica, sans-serif;
	}

	header, .scroll_to_top .top_panel_fixed_wrap, .top_panel_wrap , .header_mobile, .top_panel_title , .footer_wrap , .copyright_wrap  {
		display: none !important;
	}
	
	#orders-container:not(.order-submitted) {
		display: none;
	}
	
	.page_content_wrap, .content_wrap, #orders-container {
		position: relative;
		top: 0;
		left: 0;
		min-width: 100%;
		width: 100%;
		padding: 0 !important;
	}
	
	#orders-container button {
		display: none;
	}
	
	#printbox {
		display: block;
	}
}
@media screen {
	/* style sheet for screen goes here */
	#printbox {
		display: none;
	}
}

div.accordion {
	float: left !important;
    width: 96% !important;
	cursor: pointer;
    padding: 2%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	margin: 8px 0 5px;
	background: #79bd8f;
    color: #fff;
	font-size: 1.2em;
}
div.accordion:hover {
	background: #efa27d;
}
div.accordion.active {
	background: #efa27d;
}

body.page-template-order_forms .accordion.active .dashicons-minus, body.page-template-order_forms .accordion .dashicons-plus {
	display: inline-block;
	margin-top: 4px;
}

body.page-template-order_forms .accordion.active .dashicons-plus, body.page-template-order_forms .accordion .dashicons-minus {
	display: none;
}

div.panel {
	display: none;
	/*
    overflow: hidden;
    max-height: 0;
	*/
    transition: 0.4s ease-in-out;
	opacity: 0;
}

div.panel.addmargin {
    margin: 6px 0 10px;
	opacity: 1;
}

fieldset.of-submission {
	margin-top: 25px;
}

input[type="tel"], input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="search"], select, textarea {
	padding: 15px !important;
	width: 100% !important;
	max-width: 300px !important;
}

.dietreq {
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 10px;
}

form ol li.cart {
	padding: 0 !important;
}
form ol li.cart ul {
	display: none;
	padding: 15px !important;
    margin: 0 !important;
	max-width: 300px;
    width: 100%;
}
form ol li.cart ul span.remove{
	float: right;
}

.of-send-success {
	background: #79bd8f;
	color: #fff !important;
	width: 96%;
	padding: 2%;
	text-align: center;
	font-size: 1.5em !important;
}
.of-send-error {
	background: #efa27d;
	color: #fff !important;
	width: 96%;
	padding: 2%;
	text-align: center;
	font-size: 1.5em !important;
}

#orders-container.order-submitted {
	min-height: 0;
}

#of-order-overview  {
	padding: 25px;
}
#of-order-overview p {
    margin: 0;
    font-size: 13px;
    line-height: 1.5em;
}
#of-order-overview blockquote {
	background-color: #e8e6da;
	padding: 25px;
	margin-bottom: 20px;
}
#of-order-overview blockquote h3 {
	text-align: left;
}
#of-order-overview ul {
	text-align: left;
}
#of-order-overview li {
	padding: 0;
	line-height: 1em;
}


/* ------------------------------ */
/* School Styling */
/* ------------------------------ */
#package1, #package2 {
	margin-top: 25px;
    margin-bottom: 25px;
}

#package1 input[type="text"], #package2 input[type="text"] {
	padding: 10px !important;
    width: auto !important;
}
#package1 select, #package2 select {
	padding: 4px !important;
    width: auto !important;
}

#package1 .dietreq, #package2 .dietreq {
	width: auto !important;
}

.dietreq_detail {
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 0px;
}

form #package1 fieldset, form #package2 fieldset{
	padding: 0;
}

#package1 div.accordion, #package2 div.accordion {
    width: 94% !important;
	cursor: inherit;
    padding: 3%;
	margin: 0 0 16px;
	font-size: 1.4em;
}

#of-order-overview table {
	margin-left: 25px;
}
#of-order-overview.of-school-order p {
	margin: 0 0 25px 25px;
}

@media screen and (max-width: 850px) {
	#package1, #package2 {
		min-width: 100%;
	}
	
}


